public class UseBookMultiConstructor {
  public static void main(String[] args) {
    BookMultiConstructor b =
        new BookMultiConstructor(5011, "Fishing Explained");
    b.display();
    // note the immediate call to a method on a new instance
    new BookMultiConstructor("Dogs I've Known").display();
  }
}